{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "typecheck": "vue-tsc --noEmit -p tsconfig.json"
    },
    "devDependencies": {
        "@inertiajs/vue3": "^3.0",
        "@mdi/js": "^7.4.47",
        "@tailwindcss/forms": "^0.5.10",
        "@tailwindcss/postcss": "^4.1.18",
        "@tailwindcss/typography": "^0.5.19",
        "@types/node": "^24.10.3",
        "@vitejs/plugin-vue": "^6.0.2",
        "autoprefixer": "^10.4.22",
        "axios": "^1.13.2",
        "laravel-vite-plugin": "^2.0.1",
        "postcss": "^8.5.6",
        "tailwindcss": "^4.1.16",
        "typescript": "^5.9.3",
        "vite": "^7.2.7",
        "vue": "^3.3.13",
        "vue-tsc": "^3.1.8"
    },
    "dependencies": {
        "@fortawesome/fontawesome-svg-core": "^6.7.2",
        "@fortawesome/free-brands-svg-icons": "^6.7.2",
        "@fortawesome/free-regular-svg-icons": "^6.7.2",
        "@fortawesome/free-solid-svg-icons": "^6.7.2",
        "@fortawesome/vue-fontawesome": "^3.1.2",
        "@guolao/vue-monaco-editor": "^1.6.0",
        "@headlessui/vue": "^1.7.23",
        "@heroicons/vue": "^2.2.0",
        "@internationalized/date": "^3.10.0",
        "@lucide/vue": "^1.21.0",
        "@tanstack/vue-table": "^8.21.3",
        "@unovis/ts": "^1.6.2",
        "@unovis/vue": "^1.6.2",
        "@vee-validate/zod": "^4.15.1",
        "@vuepic/vue-datepicker": "^11.0.3",
        "@vueuse/core": "^14.3.0",
        "apexcharts": "^4.7.0",
        "class-variance-authority": "^0.7.1",
        "clean": "^4.0.2",
        "clsx": "^2.1.1",
        "date-fns": "^4.1.0",
        "lodash": "^4.17.21",
        "lucide-vue-next": "^0.552.0",
        "material-design-icons-iconfont": "^6.7.0",
        "monaco-editor": "^0.55.1",
        "preline": "^2.7.0",
        "quill": "^1.3.7",
        "reka-ui": "^2.10.0",
        "tailwind-merge": "^3.4.0",
        "tailwindcss-animate": "^1.0.7",
        "tailwindcss-inner-border": "^0.2.0",
        "v-calendar": "^3.1.2",
        "vaul-vue": "^0.4.1",
        "vee-validate": "^4.15.1",
        "vue-currency-input": "^3.2.1",
        "vue-multiselect": "^3.4.0",
        "vue-search-input": "^1.1.19",
        "vue-sonner": "^2.0.9",
        "vue3-apexcharts": "^1.10.0",
        "vuedraggable": "^4.1.0",
        "zod": "^3.25.76"
    }
}
